/*  Coded by: Nilesh Patel	*/
/*==============================================css reset============================================================*/
* {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	padding:0;
	margin:0
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	border:0;
	font:inherit;
	font-size: 100%;
	font-weight:inherit;
	vertical-align:baseline;
	margin:0;
	padding:0;
	outline:0
}
body {
	background:#e8e4e1;
	font:16px Arial, Helvetica, sans-serif;
	line-height:1;
	text-rendering:optimizeLegibility;
	-webkit-font-smoothing:antialiased;
	-webkit-text-size-adjust:none
}
:focus {
	outline:0
}
ol, ul {
	list-style:none
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display:block
}
blockquote, q {
	quotes:none
}
blockquote:before, blockquote:after, q:before, q:after {
	content:none
}
table {
	border-collapse:collapse;
	border-spacing:0
}
img {
	max-width:100%;
	height:auto;
	border:0
}
a img {
	border:0
}
a {
	text-decoration:none;
	color:#000
}
a:hover {
	cursor:pointer;
}
input {
	-moz-border-radius:0;
	-webkit-border-radius:0;
	-khtml-border-radius:0;
	border-radius:0;
}
/*========================================================================float hack========================================================================*/
.cf:before, .cf:after {
	content: "";
	display: table;
	height: 0;
	font-size: 0;
	line-height: 0;
	overflow: hidden;
	visibility: hidden
}
.cf:after {
	clear: both
}
.cf {
 *zoom:1;
}
/*==============================================font css============================================================*/
@font-face {
	font-family: 'hz_interstateregular';
	src: url('font/hzinterstate-regular-webfont.eot');
	src: url('font/hzinterstate-regular-webfont.eot?#iefix') format('embedded-opentype'),  url('font/hzinterstate-regular-webfont.woff') format('woff'),  url('font/hzinterstate-regular-webfont.ttf') format('truetype'),  url('font/hzinterstate-regular-webfont.svg#hz_interstateregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'hz_interstatelight';
	src: url('font/hzinterstate-light-webfont.eot');
	src: url('font/hzinterstate-light-webfont.eot?#iefix') format('embedded-opentype'),  url('font/hzinterstate-light-webfont.woff') format('woff'),  url('font/hzinterstate-light-webfont.ttf') format('truetype'),  url('font/hzinterstate-light-webfont.svg#hz_interstatelight') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'hz_interstateextralight';
	src: url('font/hzinterstate-extralight-webfont.eot');
	src: url('font/hzinterstate-extralight-webfont.eot?#iefix') format('embedded-opentype'),  url('font/hzinterstate-extralight-webfont.woff') format('woff'),  url('font/hzinterstate-extralight-webfont.ttf') format('truetype'),  url('font/hzinterstate-extralight-webfont.svg#hz_interstateextralight') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'hz_interstatebold';
	src: url('font/hzinterstate-bold-webfont.eot');
	src: url('font/hzinterstate-bold-webfont.eot?#iefix') format('embedded-opentype'),  url('font/hzinterstate-bold-webfont.woff') format('woff'),  url('font/hzinterstate-bold-webfont.ttf') format('truetype'),  url('font/hzinterstate-bold-webfont.svg#hz_interstatebold') format('svg');
	font-weight: normal;
	font-style: normal;
}
/*==============================================images============================================================*/
.sprite {
	background-image:url(../images/sprite.png);
	background-repeat:no-repeat;
	font-size:0px;
	line-height:0px;
	text-indent:-99999px;
	display:block;
}
a {
	-webkit-transition:all .4s ease-out;
	-moz-transition:all .4s ease-out;
	-o-transition:all .4s ease-out;
	-ms-transition:all .4s ease-out;
	transition:all .4s ease-out
}
/*==============================================strcture============================================================*/
.overlay {
	background: #000;
	position: fixed;
	width: 100%;
	height:100%;
	min-height:100%;
	z-index:10;
}
.intro {
	background:#000 url(../images/intro.jpg) no-repeat center top;
	position: absolute;
	width:1280px;
	height:100%;
	left:0;
	right:0;
	margin:auto;
}
.intro-layer {
	position: absolute;
	left:45%;
	top:35%;
	margin:auto;
	color:#fff;
	font:14px/18px 'hz_interstateextralight', Arial, Helvetica, sans-serif;
	opacity: 0;
}
#wrap {
	width:100%;
	margin:0 auto;
}
header {
	background: #000;
	width: 100%;
	height: 78px;
	position: relative;
	top:0;
	left: 0;
	z-index:7
}
.header-inner {
	max-width: 1200px;
	width: 100%;
	margin:11px auto;
}
.sticky {
	position: fixed;
	top: 0;
	left: 0;
}
.logo {
	background-position: -10px -5px;
	float:left;
	width: 183px;
	height: 63px;
}
.navigation {
	float:left;
	margin:20px 0 0 300px;
}
.navigation li {
	float:left;
	color:#666!important;
	margin:0 5px;
	font:10px/16px 'hz_interstateregular', Arial, Helvetica, sans-serif;
}
.navigation a {
	color:#5c5c5c;
	display: block;
	font:13px 'hz_interstateregular', Arial, Helvetica, sans-serif;
}
.navigation a:hover {
	color:#fff;
}
.social {
	position: fixed;
	top:22px;
	right: 5%;
	z-index: 12
}
.fb, .ytu, .vim, .twt {
	width:33px;
	height:33px;
	float:left;
	margin-right:2px;
}
.fb {
	background-position:-8px -86px;
}
.fb:hover {
	background-position:-8px -136px;
}
.ytu {
	background-position:-41px -86px;
}
.ytu:hover {
	background-position:-41px -136px;
}
.vim {
	background-position:-75px -86px;
}
.vim:hover {
	background-position:-75px -136px;
}
.twt {
	background-position:-110px -86px;
}
.twt:hover {
	background-position:-110px -136px;
}
.play {
	width:21px;
	height:21px;
	background-position:-147px -91px;
	display:inline-block;
	margin-left:5px;
	vertical-align:middle;
}
.michel {
	width:370px;
}
.dhanush {
	width:352px;
}
.shankar, .solar {
	width:290px
}
.ramesh {
	width:350px
}
.box h2 {
	font:20px 'hz_interstateregular', Arial, Helvetica, sans-serif;
	color:#000;
}
.box .info {
	font:14px 'hz_interstateextralight', Arial, Helvetica, sans-serif;
	color:#000;
	margin-bottom:7px;
}
.box .desc {
	font:15px 'hz_interstateextralight', Arial, Helvetica, sans-serif;
	color:#000;
	margin-bottom:2px;
}
.box .cal {
	font:18px 'hz_interstateextralight', Arial, Helvetica, sans-serif;
	color:#c22126;
	margin-bottom:12px;
}
.box a, .box span {
	font:14px 'hz_interstateregular', Arial, Helvetica, sans-serif;
	color:#c22126;
}
.introbg {
	background:#000;
	position: absolute;
	height: 100%;
	width:100%;
	z-index: 11;
	opacity: 1;
	-webkit-animation-name: introbg;
	-webkit-animation-duration: 8s;
	-webkit-animation-timing-function: ease;
	-webkit-animation-delay: 0s;
	-webkit-animation-iteration-count: 1;
	-webkit-animation-direction: normal;
	-webkit-animation-play-state: running;
	-webkit-animation-fill-mode:forwards;
	
	-ms-animation-name: introbg;
	-ms-animation-duration: 8s;
	-ms-animation-timing-function: ease;
	-ms-animation-delay: 0s;
	-ms-animation-iteration-count: 1;
	-ms-animation-direction: normal;
	-ms-animation-play-state: running;
	-ms-animation-fill-mode:forwards;
	
	animation-name: introbg;
	animation-duration: 8s;
	animation-timing-function: ease;
	animation-delay: 0s;
	animation-iteration-count: 1;
	animation-direction: normal;
	animation-play-state: running;
	animation-fill-mode:forwards;
}
 @-webkit-keyframes introbg {
 0% {
opacity:1;
}
 20% {
opacity:0.9;
}
 40% {
opacity:0.7;
}
 60% {
opacity:0.5;
}
 80% {
opacity:0.3;
}
 100% {
opacity:0;
}
}
@-moz-keyframes introbg {
 0% {
opacity:1;
}
 20% {
opacity:0.9;
}
 40% {
opacity:0.7;
}
 60% {
opacity:0.5;
}
 80% {
opacity:0.3;
}
 100% {
opacity:0;
}
}
@-o-keyframes introbg {
 0% {
opacity:1;
}
 20% {
opacity:0.9;
}
 40% {
opacity:0.7;
}
 60% {
opacity:0.5;
}
 80% {
opacity:0.3;
}
 100% {
opacity:0;
}
}
@-ms-keyframes introbg {
 0% {
opacity:1;
}
 20% {
opacity:0.9;
}
 40% {
opacity:0.7;
}
 60% {
opacity:0.5;
}
 80% {
opacity:0.3;
}
 100% {
opacity:0;
}
}
@keyframes introbg {
 0% {
opacity:1;
}
 20% {
opacity:0.9;
}
 40% {
opacity:0.7;
}
 60% {
opacity:0.5;
}
 80% {
opacity:0.3;
}
 100% {
opacity:0;
}
}
.blub {
	width:30px;
	height: 30px;
	background:transparent;
	position: absolute;
	right:315px;
	top:201px;
	display: block;
	z-index: 11;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	-o-border-radius: 50px;
	-ms-border-radius: 50px;
	border-radius: 50px;
	-webkit-animation-name: shadow;
	-webkit-animation-duration: 3s;
	-webkit-animation-timing-function: ease;
	-webkit-animation-delay: 3s;
	-webkit-animation-iteration-count: 1;
	-webkit-animation-direction: normal;
	-webkit-animation-play-state: running;
	-webkit-animation-fill-mode:forwards;
	-ms-animation-name: shadow;
	-ms-animation-duration: 3s;
	-ms-animation-timing-function: ease;
	-ms-animation-delay: 3s;
	-ms-animation-iteration-count: 1;
	-ms-animation-direction: normal;
	-ms-animation-play-state: running;
	-ms-animation-fill-mode:forwards;
	animation-name: shadow;
	animation-duration: 3s;
	animation-timing-function: ease;
	animation-delay: 3s;
	animation-iteration-count: 1;
	animation-direction: normal;
	animation-play-state: running;
	animation-fill-mode:forwards;
}
 @-webkit-keyframes shadow {
 0% {
opacity:0;
}
 100% {
opacity:1;
-webkit-box-shadow: 0px 10px 50px #ffc600;
}
}
@-moz-keyframes shadow {
 0% {
opacity:0;
}
 100% {
opacity:1;
-moz-box-shadow: 0px 10px 50px #ffc600;
}
}
@-o-keyframes shadow {
 0% {
opacity:0;
}
 100% {
opacity:1;
box-shadow: 0px 10px 50px #ffc600;
}
}
@-ms-keyframes shadow {
 0% {
opacity:0;
}
 100% {
opacity:1;
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=50, Direction=90, Color=#ffc600)";
}
}
@keyframes shadow {
 0% {
opacity:0;
}
 100% {
opacity:1;
box-shadow: 0px 10px 50px #ffc600;
}
}
.one {
	-webkit-animation-name: one;
	-webkit-animation-duration: 10s;
	-webkit-animation-timing-function: ease;
	-webkit-animation-delay: 2s;
	-webkit-animation-iteration-count: 1;
	-webkit-animation-direction: normal;
	-webkit-animation-play-state: running;
	-webkit-animation-fill-mode:forwards;
	-ms-animation-name: one;
	-ms-animation-duration: 10s;
	-ms-animation-timing-function: ease;
	-ms-animation-delay: 2s;
	-ms-animation-iteration-count: 1;
	-ms-animation-direction: normal;
	-ms-animation-play-state: running;
	-ms-animation-fill-mode:forwards;
	animation-name: one;
	animation-duration: 10s;
	animation-timing-function: ease;
	animation-delay: 2s;
	animation-iteration-count: 1;
	animation-direction: normal;
	animation-play-state: running;
	animation-fill-mode:forwards;
}
@-webkit-keyframes one {
 0% {
opacity:0;
}
 40% {
opacity:1;
}
 60% {
opacity:1;
}
 100% {
opacity:0;
}
}
@-moz-keyframes one {
 0% {
opacity:0;
}
 40% {
opacity:1;
}
 60% {
opacity:1;
}
 100% {
opacity:0;
}
}
@-o-keyframes one {
 0% {
opacity:0;
}
 40% {
opacity:1;
}
 60% {
opacity:1;
}
 100% {
opacity:0;
}
}
@-ms-keyframes one {
 0% {
opacity:0;
}
 40% {
opacity:1;
}
 60% {
opacity:1;
}
 100% {
opacity:0;
}
}
@keyframes one {
 0% {
opacity:0;
}
 40% {
opacity:1;
}
 60% {
opacity:1;
}
 100% {
opacity:0;
}
}
.two {
	-webkit-animation-name: two;
	-webkit-animation-duration: 12s;
	-webkit-animation-timing-function: ease;
	-webkit-animation-delay: 12s;
	-webkit-animation-iteration-count: 1;
	-webkit-animation-direction: normal;
	-webkit-animation-play-state: running;
	-webkit-animation-fill-mode:forwards;
	-ms-animation-name: two;
	-ms-animation-duration: 12s;
	-ms-animation-timing-function: ease;
	-ms-animation-delay: 12s;
	-ms-animation-iteration-count: 1;
	-ms-animation-direction: normal;
	-ms-animation-play-state: running;
	-ms-animation-fill-mode:forwards;
	animation-name: two;
	animation-duration: 9s;
	animation-timing-function: ease;
	animation-delay: 12s;
	animation-iteration-count: 1;
	animation-direction: normal;
	animation-play-state: running;
	animation-fill-mode:forwards;
}
@-webkit-keyframes two {
 0% {
opacity:0;
}
 40% {
opacity:1;
}
 60% {
opacity:1;
}
 100% {
opacity:0;
}
}
@-moz-keyframes two {
 0% {
opacity:0;
}
 40% {
opacity:1;
}
 60% {
opacity:1;
}
 100% {
opacity:0;
}
}
@-o-keyframes two {
 0% {
opacity:0;
}
 40% {
opacity:1;
}
 60% {
opacity:1;
}
 100% {
opacity:0;
}
}
@-ms-keyframes two {
 0% {
opacity:0;
}
 40% {
opacity:1;
}
 60% {
opacity:1;
}
 100% {
opacity:0;
}
}
@keyframes two {
 0% {
opacity:0;
}
 40% {
opacity:1;
}
 60% {
opacity:1;
}
 100% {
opacity:0;
}
}
.three {
	opacity: 0;
	-webkit-animation-name: three;
	-webkit-animation-duration: 2s;
	-webkit-animation-timing-function: ease;
	-webkit-animation-delay: 20s;
	-webkit-animation-iteration-count: 1;
	-webkit-animation-direction: normal;
	-webkit-animation-play-state: running;
	-webkit-animation-fill-mode:forwards;
	-ms-animation-name: three;
	-ms-animation-duration: 2s;
	-ms-animation-timing-function: ease;
	-ms-animation-delay: 20s;
	-ms-animation-iteration-count: 1;
	-ms-animation-direction: normal;
	-ms-animation-play-state: running;
	-ms-animation-fill-mode:forwards;
	animation-name: three;
	animation-duration: 2s;
	animation-timing-function: ease;
	animation-delay: 20s;
	animation-iteration-count: 1;
	animation-direction: normal;
	animation-play-state: running;
	animation-fill-mode:forwards;
}
@-webkit-keyframes three {
 0% {
opacity:0;
-webkit-transform:scale(0, 0);
}
 100% {
opacity:1;
-webkit-transform:scale(1, 1);
}
}
@-moz-keyframes three {
 0% {
opacity:0;
-moz-transform:scale(0, 0);
}
 100% {
opacity:1;
-moz-transform:scale(1, 1);
}
}
@-o-keyframes three {
 0% {
opacity:0;
-o-transform:scale(0, 0);
}
 100% {
opacity:1;
-o-transform:scale(1, 1);
}
}
@-ms-keyframes three {
 0% {
opacity:0;
-ms-transform:scale(0, 0);
}
 100% {
opacity:1;
-ms-transform:scale(1, 1);
}
}
@keyframes three {
 0% {
opacity:0;
transform:scale(0, 0);
}
 100% {
opacity:1;
transform:scale(1, 1);
}
}
.four {
	opacity: 0;
	-webkit-animation-name: four;
	-webkit-animation-duration: 3s;
	-webkit-animation-timing-function: ease;
	-webkit-animation-delay: 22s;
	-webkit-animation-iteration-count: 1;
	-webkit-animation-direction: normal;
	-webkit-animation-play-state: running;
	-webkit-animation-fill-mode:forwards;
	-ms-animation-name: four;
	-ms-animation-duration: 3s;
	-ms-animation-timing-function: ease;
	-ms-animation-delay: 22s;
	-ms-animation-iteration-count: 1;
	-ms-animation-direction: normal;
	-ms-animation-play-state: running;
	-ms-animation-fill-mode:forwards;
	animation-name: four;
	animation-duration: 3s;
	animation-timing-function: ease;
	animation-delay: 22s;
	animation-iteration-count: 1;
	animation-direction: normal;
	animation-play-state: running;
	animation-fill-mode:forwards;
}
@-webkit-keyframes four {
 0% {
opacity:0;
}
 100% {
opacity:1;
}
}
@-moz-keyframes four {
 0% {
opacity:0;
}
 100% {
opacity:1;
}
}
@-o-keyframes four {
 0% {
opacity:0;
}
 100% {
opacity:1;
}
}
@-ms-keyframes four {
 0% {
opacity:0;
}
 100% {
opacity:1;
}
}
@keyframes four {
 0% {
opacity:0;
}
 100% {
opacity:1
}
}
.five {
	margin:33px 0 0 0;
	position: relative;
}
.left-intro {
	width:430px;
	height: 600px;
	position: absolute;
	left: 90px;
	top: 115px;
	z-index: 12
}
.intro-info {
	color:#fff;
	font-size: 13px;
	line-height:20px;
}
.intro-info p {
	margin-bottom:10px;
}
.start {
	opacity: 0;
	color:#f08921;
	float: left;
	text-decoration: none;
	font:28px 'hz_interstateregular', Arial, Helvetica, sans-serif;
	-webkit-animation-name: start;
	-webkit-animation-duration: 2s;
	-webkit-animation-timing-function: ease;
	-webkit-animation-delay: 26s;
	-webkit-animation-iteration-count: 1;
	-webkit-animation-direction: normal;
	-webkit-animation-play-state: running;
	-webkit-animation-fill-mode:forwards;
	-ms-animation-name: start;
	-ms-animation-duration: 2s;
	-ms-animation-timing-function: ease;
	-ms-animation-delay: 26s;
	-ms-animation-iteration-count: 1;
	-ms-animation-direction: normal;
	-ms-animation-play-state: running;
	-ms-animation-fill-mode:forwards;
	animation-name: start;
	animation-duration: 2s;
	animation-timing-function: ease;
	animation-delay: 26s;
	animation-iteration-count: 1;
	animation-direction: normal;
	animation-play-state: running;
	animation-fill-mode:forwards;
}
@-webkit-keyframes start {
 0% {
opacity:0;
}
 100% {
opacity:1;
}
}
@-moz-keyframes start {
 0% {
opacity:0;
}
 100% {
opacity:1;
}
}
@-o-keyframes start {
 0% {
opacity:0;
}
 100% {
opacity:1;
}
}
@-ms-keyframes start {
 0% {
opacity:0;
}
 100% {
opacity:1;
}
}
@keyframes start {
 0% {
opacity:0;
}
 100% {
opacity:1;
}
}
.carmove {
	width:182px;
	height: 73px;
	position: absolute;
	opacity: 0;
	left: -70px;
	bottom: -24px;
	-webkit-animation-name: carmove;
	-webkit-animation-duration: 2s;
	-webkit-animation-timing-function: ease;
	-webkit-animation-delay: 24s;
	-webkit-animation-iteration-count: 1;
	-webkit-animation-direction: normal;
	-webkit-animation-play-state: running;
	-webkit-animation-fill-mode:forwards;
	-ms-animation-name: carmove;
	-ms-animation-duration: 2s;
	-ms-animation-timing-function: ease;
	-ms-animation-delay: 24s;
	-ms-animation-iteration-count: 1;
	-ms-animation-direction: normal;
	-ms-animation-play-state: running;
	-ms-animation-fill-mode:forwards;
	animation-name: carmove;
	animation-duration: 2s;
	animation-timing-function: ease;
	animation-delay: 24s;
	animation-iteration-count: 1;
	animation-direction: normal;
	animation-play-state: running;
	animation-fill-mode:forwards;
}
@-webkit-keyframes carmove {
 0% {
opacity:0;
}
 100% {
opacity:1;
left: 68px
}
}
@-moz-keyframes carmove {
 0% {
opacity:0;
}
 100% {
opacity:1;
left: 68px
}
}
@-o-keyframes carmove {
 0% {
opacity:0;
}
 100% {
opacity:1;
left: 68px
}
}
@-ms-keyframes carmove {
 0% {
opacity:0;
}
 100% {
opacity:1;
left: 68px
}
}
@keyframes carmove {
 0% {
opacity:0;
}
 100% {
opacity:1;
left: 68px
}
}
.scoll-info {
	width: 232px;
	text-align: center;
	display: block;
	margin:34px auto 0 10px;
	color:#f18921;
	font-size: 12px;
	line-height: 18px;
	position:absolute;
	opacity: 0;
}
.scoll-info p:first-child {
	margin-bottom: 5px
}
.bounce {
	opacity: 0;
	-webkit-animation-name: bounce;
	-webkit-animation-duration: 1s;
	-webkit-animation-timing-function: ease-in-out;
	-webkit-animation-delay: 25s;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-direction: alternate;
	-webkit-animation-play-state: running;
	-webkit-animation-fill-mode:forwards;
	-ms-animation-name: bounce;
	-ms-animation-duration: 1s;
	-ms-animation-timing-function: ease-in-out;
	-ms-animation-delay: 25s;
	-ms-animation-iteration-count: infinite;
	-ms-animation-direction: alternate;
	-ms-animation-play-state: running;
	-ms-animation-fill-mode:forwards;
	animation-name: bounce;
	animation-duration: 1s;
	animation-timing-function: ease-in-out;
	animation-delay: 25s;
	animation-iteration-count: infinite;
	animation-direction: alternate;
	animation-play-state: running;
	animation-fill-mode:forwards;
}
@-webkit-keyframes bounce {
 0% {
opacity:1;
bottom: 85px;
}
 100% {
opacity:1;
bottom: 60px;
}
}
@-moz-keyframes bounce {
 0% {
opacity:1;
bottom: 85px;
}
 100% {
opacity:1;
bottom: 60px;
}
}
@-o-keyframes bounce {
 0% {
opacity:1;
bottom: 85px;
}
 100% {
opacity:1;
bottom: 60px;
}
}
@-ms-keyframes bounce {
 0% {
opacity:1;
bottom: 85px;
}
 100% {
opacity:1;
bottom: 60px;
}
}
@keyframes bounce {
 0% {
opacity:1;
bottom: 85px;
}
 100% {
opacity:1;
bottom: 60px;
}
}
.video_overlay2 {
	background:url(../images/videobg.png) no-repeat 50% top;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	-ms-background-size: contain;
	background-size: contain;
}
.video_overlay, .video_overlay2{
	position:absolute;
	top: 0;
	left:0;
	width: 100%;
	height:100%;
	min-height:9999px;
	background-color:rgba(36,35,35,1);
	z-index: 15;
}
.video_blub {
	background-position:-71px -220px;
	position: absolute;
	left:30px;
	top:0;
	width: 30px;
	height: 150px;
	z-index: 10;
}
.big_video_container .video_title {
	width:510px;
}
.big_video_container .video_info {
	width:530px;
}
.video_title {
	color:#fff;
	margin:0 0 15px 15px;
	display:block;
	font-size:18px;
}
.video_title p:first-child {
	font-family: 'hz_interstateregular', Arial, Helvetica, sans-serif;
	margin-bottom:5px;
}
.video_title p:last-child {
	font-family: 'hz_interstateextralight', Arial, Helvetica, sans-serif;
}
.big_video_container {
	width:1011px;
	position: relative;
	margin:85px auto 0 auto;
}
.small_video_container {
	width:805px;
	position: relative;
	margin:85px auto 0 auto;
}
.video_container, .video_container2 {
	overflow:hidden;
	position: relative;
	background: #000;
	display:block;
}
.video_container {
	width: 510px;
	height: 277px;
}
.video_container2 {
	width: 805px;
	height: 398px;
}
.video-note {
	font:13px 'hz_interstateregular', Arial, Helvetica, sans-serif;
	color:#fff;
	position: absolute;
	top: 30px;
	right: 300px;
}
.video_info {
	width:96%;
	color:#fff;
	margin:30px 10px 10px 10px;
}
.video_info p:first-child {
	font-family: 'hz_interstateregular', Arial, Helvetica, sans-serif;
	margin-bottom:5px;
	color:#CE6328;
}
.video_info h3 {
	font:18px/20px 'hz_interstatebold', Arial, Helvetica, sans-serif;
	color:#fff;
	margin-bottom: 15px;
}
.big_video_container h3 {
	font:13px/20px 'hz_interstateextralight', Arial, Helvetica, sans-serif;
}
.video_info p {
	font:15px/20px 'hz_interstateextralight', Arial, Helvetica, sans-serif;
}
.video_thumb {
	position: absolute;
	right:-7px;
	top:0;
	width: 490px;
	color:#fff;
}
.thumb {
	width:117px;
	position: absolute;
}
.thumb p {
	color:#ce6328;
	font:14px/20px 'hz_interstateextralight', Arial, Helvetica, sans-serif;
}
.thb0 {	left:8px;	top:200px}
.thb1 {
	left:8px;
	top:89px
}
.thb2 {
	left:145px;
	top:0
}
.thb3 {
	left:297px;
	top:76px
}
.thb4 {
	left:380px;
	top:188px
}
.close {
	font:16px/35px 'hz_interstateextralight', Arial, Helvetica, sans-serif;
	color:#797979;
	text-decoration: none;
	position: absolute;
	right: 80px;
	top: 50px;
	display: block;
}
.close:hover {
	color:#fff
}
.close_btn {
	background-position: -8px -207px;
	width:39px;
	height: 35px;
	display: block;
	float: right;
	margin-left: 10px;
}
.small_loc, .big_loc {
	display: block;
	position: absolute;
	left:3px;
	z-index: 2;
}
.small_loc {
	width: 18px;
	height: 24px;
	top: -10px;
	background-position: -180px -92px;
}
.big_loc {
	width: 23px;
	height: 33px;
	top: -18px;
	background-position: -167px -139px;
}
.more-text {
	font:13px/18px 'hz_interstateextralight', Arial, Helvetica, sans-serif;
	margin:15px 0 0 0
}
.more-text p {
	margin-bottom:5px;
}
.moreclose {
	display:none;
	opacity:0;
}
.moreopen {
	display:block;
	opacity:1;
}
.vplay{
	width:85px;
	height:85px;
	background-position:-113px -211px;
	position:absolute;
	left:0;
	right:0;
	top:35%;
	margin:auto;
	z-index:2;
}
/*==============================================application.css============================================================*/
s{display:block;text-decoration:none}u{display:none;text-decoration:none}.hide{display:none}.inline{display:inline-block}.vatop{vertical-align:top}::-webkit-scrollbar{height:12px;width:12px;background:#969696;-webkit-border-radius:1ex}::-webkit-scrollbar-thumb{background:#2b2b2b;-webkit-border-radius:1ex;-webkit-box-shadow:0 1px 2px rgba(0,0,0,0.75)}::-webkit-scrollbar-corner{background:#1a1a1a}#slider{background:#333 url(/assets/photoback-d0c21ef7c04c6dd4029c2972e3284ea4.png);color:#929292;-webkit-box-shadow:inset 0 0 18px #2b2b2b;-moz-box-shadow:inset 0 0 18px #2b2b2b;box-shadow:inset 0 0 18px #2b2b2b;z-index:5;position:absolute;top:3010px;padding:20px;left:50%;width:876px;margin-left:-458px}.j7slider{width:100%;height:484px overflow:hidden}.checkmark{cursor:pointer}.checkpic{padding:4px}#car{position:absolute;background-color:transparent;border:0 solid #aaa}#carCenter{border:2px solid red}

/*==============================================popupp scrollbar============================================================*/
.scrollbox3{overflow:auto;width:850px;height:550px;padding:0 5px}.scrollbox4{overflow:auto;width:1060px;height:500px;padding:0 5px}.track3{width:10px;background:rgba(0,0,0,0);margin-right:2px;border-radius:10px;-webkit-transition:background 250ms linear;transition:background 250ms linear}.track3:hover,.track3.dragging{background:#d9d9d9;background:rgba(0,0,0,0.15)}.handle3{width:7px;right:0;background:#999;background:rgba(0,0,0,0.4);border-radius:7px;-webkit-transition:width 250ms;transition:width 250ms}.track3:hover .handle3,.track3.dragging .handle3{width:10px}